Resource Menu


posted by Antonio Paz at Mar 10, 2018 4:37 PM
Quote
I downloaded and tested version 5.1.8 in High Sierra and it failed. It would be great to have new version for Mac OS X. When do you think will be ready the new version for Mac Os X? Will it be compatible with High Sierra?

Regards

posted by Fredrik Johansson at Oct 18, 2017 11:40 AM
Quote
Thanks for the reply. Will the next release happen this calendar year?
posted by ruard at Oct 18, 2017 10:57 AM
Quote
Dear Fredrik,

Unfortunately SPIS 5.2.4 can not run on Mac OS X because the 3D vtk layer used in SPIS 5.2.4 is not consistent with it.

We are working on this purpose to have a compatibility with Mac OS X for the next SPIS public release.

Regards,

Benjamin Jeanty Ruard

posted by Fredrik Johansson at Oct 13, 2017 5:41 PM
Quote
Hello. I'm trying to compile the SPIS 5.2.4 source code on Mac OS X 10.11.3 (El Capitan), following the instructions in INSTALL.txt. compiling SPIS-UI gives me the following error

! ERROR ! Failed to execute goal on project org-spis-ui-geometry-editor: Could not resolve dependencies for project org.spis.ui:org-spis-ui-geometry-editor:bundle:5.2.4: Failure to find org.keridwen.modelling:org-keridwen-modelling-cad:jar:2.0.18 in http://maven.artenum.com/content/groups/public was cached in the local repository, resolution will not be reattempted until the update interval of Artenum has elapsed or updates are forced -> invalid link : Help 1(Illegal character in path at index 4: Help 1)

Any help there? Is it even possible to get SPIS 5.2.4. to run on Mac OS X?

Thanks, Fredrik